.top_bg {
	background-image: url(../images/logo_right_bg.jpg);
	background-repeat: repeat-x;
}

.toplink:hover

{   font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight:normal;

	color:#f09b0d;

    text-decoration:underline;

}

.toplink

{

    font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight:normal;

	color:#FFFFFF;

	text-decoration: none;

}.top_text

{

    font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight:normal;

	color:#FFFFFF;

	text-decoration: none;

}
.textbox{
    font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
border-right: #7f7f7f 1px solid;
border-top: #7f7f7f 1px solid; 
border-left: #7f7f7f 1px solid; 
border-bottom: #7f7f7f 1px solid

}
.White_bold

{

    font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight:bolder;

	color:#FFFFFF;

	text-decoration: none;
}
.logo_bottam_bg {
	background-image: url(../images/logo_bottam_bg.jpg);
	background-repeat:repeat-x;
}
.black_bold

{

    font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight:bolder;

	color:#000000;

	text-decoration: none;
	text-align:left;
}
.shop_cart {
	background-image: url(../images/cart.jpg);
	background-repeat:no-repeat;
}
.quik-link_bg{
background-image:url(../images/quick_links_bg.jpg);
background-repeat:repeat-y;
}
.quik-link_bg1{
background-image:url(../images/quick_links_bg1.jpg);
background-repeat:repeat-y;
}
.quick_links_text

{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	color:#0072bc;
	text-decoration: none;
	line-height: 15px;
	text-align:left;
	
}
.quick_link:hover

{
	font-family: Verdana;
	font-size: 12px;
	font-weight:normal;
	color:#ffffff;
	line-height: 21px;
	text-align:left;
	background-color:#F4B03E;
}

.quick_link

{
	font-family: Verdana;
	font-size: 12px;
	font-weight:normal;
	color:#003D7C;
	text-decoration: none;
	line-height: 21px;
	text-align:left;
	background-color:#CCCCCC;
}

.subQuick_link:hover

{
	font-family: Verdana;
	font-size: 12px;
	font-weight:normal;
	color:#ffffff;
	line-height: 21px;
	text-align:left;
	background-color:#F4B03E;
}

.subQuick_link

{
	font-family: Verdana;
	font-size: 12px;
	font-weight:normal;
	color:#003D7C;
	text-decoration: none;
	line-height: 21px;
	text-align:left;
	background-color:#CCCCCC;
	border:solid 1px #54A1CF;
	border-bottom:0px;	
}





.quick_hover
{
    font-family: Verdana;
    color:#FFFFFF;
    background-color:#F4B03E;
    
}
.black_bold_underline {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
	line-height: 20px;
	text-align:left;
}
.small_gray {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #7a7a7a;
	text-align:left;
}
.bottam_bg {
	background-image: url(../images/bottam.jpg);
	background-repeat:repeat-x;
	height:40px;
}
.box_bg {
	background-image: url(../images/box_bg.jpg);
	background-repeat:no-repeat;
}
.center_green
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color:#82a800;
	text-decoration: none;
	line-height: normal;
	text-align:left;
}
.center_black_bold

{
	font-family: Tahoma;
	font-size: 10px;
	font-weight:bold;
	color:#000000;
	text-decoration: none;
	line-height: 21px;
	text-align:left;
}
.center_black

{
	font-family: Tahoma;
	font-size: 10.5px;
	font-weight:normal;
	color:#000000;
	text-decoration: none;
	line-height: 16px;
	text-align:left;
}
.center_blue_bold

{
	font-family: Tahoma;
	font-size: 10px;
	font-weight:bold;
	color:#2c71b2;
	text-decoration: none;
	line-height: 16px;
	text-align:left;
}
.login_bg {
	background-image: url(../images/box_bg.jpg);
	background-repeat:no-repeat;
}
.big_gray_text

{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight:bold;
	color:#666666;
	text-decoration: none;
	line-height: 16px;
	text-align:left;
}
.page_text

{
	font-family: Verdana;
	font-size: 11px;
	font-weight:normal;
	color:#000000;
	text-decoration: none;
	line-height: 16px;
	text-align:left;
	
}
.quick_link_Select
{
	font-family: Tahoma;
	font-size: 12px;
	font-weight:normal;
	color:#f09b0d;
	line-height: 21px;
	text-align:left;
}
/*===========================================================*/

.subquick_link:hover

{
	
	font-family: Verdana;
	font-size: 12px;
	font-weight:normal;
		color:#f09b0d;
	line-height: 21px;
	text-align:left;	
}

.subquick_link
{
	font-family: Verdana;
	font-size: 12px;
	font-weight:normal;
	color:#0072bc;
	text-decoration: none;
	line-height: 21px;
	text-align:left;
	

}

        .PrdG
        {
            width:142px;            
            vertical-align:top;
            
            border:solid 1px #BFBFBF;
        }
        .PrdL
        {
            width:575px;    
            vertical-align:top;        
            height:170px;
            border:solid 1px #BFBFBF;
        }
        .container {
            margin-left: auto;
            margin-right: auto;
            width:auto; 
            }
        .clear {
	        clear:left;
	        border: solid 0px #AAB8B9;
	        padding:3px;
	        background-color:#FFFFFF;
        }
        .floater {
	        float:left;
	        padding:5px;
	        border: solid 0px #AAB8B9;
	        background-color:#FFFFFF;	       
        }
         .floater11 {
	        float:left;
	        width:100px;
	        
	        border:solid 0px #AAB8B9;
	        background-color:#FFFFFF;
	        padding:0px;
        }
        
        .prdDatalist
        {
            border:solid 1px #BFBFBF;
        }
        .tdPager
        {
            background-color:#F1F1F1;
            border:solid 1px #9E9E9E;
            text-align:left;
        }
        .pgLink
        {
           font-family: Tahoma;
	        font-size: 12px;
	        font-weight:normal;
	        color:#0072bc;
	        text-decoration: none;
	        line-height: 21px; 
        }
        .pgLink:hover
        {
            font-family: Tahoma;
	        font-size: 12px;
	        font-weight:normal;
	        color:#f09b0d;
	        line-height: 21px;
        }
        
        .img-shadow {
 background-color: #fff;
  }

.img-shadow div {
  display: block;
  position: relative;
  background-color: #fff;
  border: 0px solid #a9a9a9;
  margin: -6px 6px 6px -6px;
  padding: 4px;
  } 
  img-shadow div:hover
  {
     float:left;
  background: url(../images/shadowAlpha.png) no-repeat bottom right !important;
  background: url(../images/shadow.gif) no-repeat bottom right;
  margin: 10px 0 0 10px !important;
  margin: 10px 0 0 5px;
  }
  .lnkDis
  {
    font-family: Tahoma;
	font-size: 12px;
	font-weight:normal;
    color:#000000;
  }
  .errmsg
{
    font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size: 11px;	
	color: Red;
	text-decoration: none;
	line-height:20px;
    
}
.tdAdminheader
{
    background-color:#F09B0D;
    font-family:Verdana;
    font-size:12px;
    font-weight:bold;
    border:solid 1px #F09B0D;
    color:#FFFFFF;
    height:20px;
    text-align:left;
}
.adminborder
{
    border:solid 1px #003873;
     background-color:#F1F1F1;
}
  .box1_bg{
background-image:url(../images/box1_middle_bg.jpg);
background-repeat:repeat-y;
}
.tdCart
{
   background-color:#FFFFFF;
    font-family:Verdana;
    font-size:11px;
    font-weight:normal;    
    color:#000000;    
    text-align:left; 
    vertical-align:top; 
}
.lnkBtn
{
    background-color:Gray;
    border:solid 1px #000000;
    font-family:Verdana;
    font-size:11px;
    color:#FFFFFF;
    vertical-align:middle;
    text-decoration:none;
    padding:2px;
    
}
  .cartLnk
  {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bolder;
	color:#FFFFFF;
	text-decoration: none;
  }
  .cartLnk:hover
  {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bolder;
	color:#013974;
	text-decoration: none;
  }
  .link11
{
	font-family: Verdana;
	font-size: 11px;
	font-weight:normal;
	font-weight:bold;
	color:#185EA4;
	text-decoration:underline;
	text-align:left;
}
.Acclink:hover

{
	font-family: Tahoma;
	font-size: 11px;
	font-weight:normal;
	color:#0072bc;
	line-height: 18px;
	text-align:left;
}

.Acclink
{
	font-family: Tahoma;
	font-size: 11px;
	font-weight:normal;
	color:#0072bc;
	text-decoration: none;
	line-height: 18px;
	
	text-align:left;
/*	border-bottom:solid 0px #FFFFFF;*/
}
.textbox11{
    font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
    border:solid 1px #7f7f7f;
    padding-left:2px;
}
.page_text11
{
	font-family: verdana;
	font-size: 11px;
	font-weight:bold;
	color:#000000;
	text-decoration: none;
	line-height: 16px;
	text-align:left;	
}
.ordTxt
{
	font-family: verdana;
	font-size: 11px;
	font-weight:normal;
	color:#000000;
	text-decoration: none;
	line-height: 16px;
	text-align:right;
}
.grid_text
  {
    font-family: Verdana;
	font-size: 11px;
	font-weight:normal;
	color:#000000;
	text-decoration: none;
	text-align:left;
    
  }
  
  .grd_back
  {
    background-color:#F9F9F9;
    border:solid 1px #9E9E9E;
    text-align:left;
  }
  
  .page_text12
{
	font-family: verdana;
	font-size: 11px;
	font-weight:bold;
	color:#0A4178;
	text-decoration: none;
	line-height: 16px;
	text-align:left;	
}
  
  /*chandrabhan*/
  
  .grid_text
  {
    font-family: Verdana;
	font-size: 11px;
	font-weight:normal;
	color:#000000;
	text-decoration: none;
	text-align:left;
    
  }
  
  .grd_back
  {
    background-color:#F9F9F9;
    border:solid 1px #9E9E9E;
    text-align:left;
  }
  
  .rate_link
  {
    font-family: Verdana;
	font-size: 11px;	
	color:#F9A61A;
	text-decoration:underline;	
  }
  
  .rate_link:hover
  {
    font-family: Verdana;
	font-size: 11px;	
	color:#2E4E77;
	text-decoration:underline;	
  }
  .prd_overView
  {
    font-family: verdana;
	font-size: 11px;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration: none;
  }
  .prd_overView:hover
  {
    font-family: verdana;
	font-size: 11px;
	color:#FFFFFF;
	text-decoration: none;
	font-weight:bold;
  }
 .blue_msg
{
	font-family: Verdana;
	font-size: 11px;	
	color:#0000F9;
	text-decoration: none;	
	text-align:left;
}
.prd_Grayback
{
     background-color:Black;
     background:url(../images/gray_bg1.jpg);         
     background-repeat:repeat-x;
     border-bottom:1px dashed #CCCCCC;
     border-right:1px dashed #CCCCCC
}

.textbox_search
{
    font-family: Tahoma;
	font-size: 12px;
	height:15px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
    border-right: #7f7f7f 1px solid;
    border-top: #7f7f7f 1px solid; 
    border-left: #7f7f7f 1px solid; 
    border-bottom: #7f7f7f 1px solid
}

 .tdPager11
        {
            background-color:#F1F1F1;
            border:solid 1px #9E9E9E;
            border-top:solid 0px #9E9E9E;
            text-align:center;
        }
        
.pricetext
{
    font-family: Verdana;
	font-size: 14px;
	font-weight:bolder;
	color:#0064A6;
	text-decoration: none;
	text-align:right;
}
.priceclrnce
{
    font-family: Verdana;
	font-size: 14px;
	font-weight:bolder;
	color:Red;
	text-decoration: none;
	text-align:right;
}
.edit_link:hover

{
	font-family: Verdana;
	font-size: 12px;
	font-weight:bold;
	color:#FFFFFF;	
}

.edit_link
{
	font-family: Verdana;
	font-size: 12px;
	font-weight:bold;
	color:#18609A;
	text-decoration:underline;
}
/* Css written to make page disable*/
.dimmer_div 
{
	/*visibility: hidden;*/
	position:absolute;
	left:0px;
	top:0px;
	font-family:verdana;
	font-weight:bold;
	padding:40px;

	background-image:url(../images/honey_blue.png);
	/* ieWin only stuff */
	_background-image:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='../images/honey_blue.png');
}
/* These CSS are added for new header design*/
.top_bg_left {
	background-image: url(../images/header_middlebg.jpg);
	background-repeat: no-repeat;
}
.top_bg_right {
	background-image: url(../images/header_right.jpg);
	background-repeat: no-repeat;
}
.top_white_cust_suppoort
{
    font-family: Verdana;
	font-size: 12px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration: none;
}
.top_white_cust_number
{
    font-family: Verdana;
	font-size: 18px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration: none; 
}
.top_main_links
{
    font-family: Verdana;
	font-size: 10px;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration: none;
    
}
.top_main_links:hover
{
    font-family: Verdana;
	font-size: 10px;
	font-weight:normal;
	color:#F6B54F;
	text-decoration: none;
    
}
.top_textbox_search
{
    font-family: Verdana;
	font-size: 10px;
	height:12px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
    border-right: #7f7f7f 1px solid;
    border-top: #7f7f7f 1px solid; 
    border-left: #7f7f7f 1px solid; 
    border-bottom: #7f7f7f 1px solid
}
.top_blue_line
{
    background-image: url(../images/blueline_bg.jpg);
	background-repeat: repeat-x;
}
.top_gray_line
{
    background-image: url(../images/grey_bg.jpg);
	background-repeat: repeat-x;
}

.top_main_print_email
{
    font-family: Tahoma;
	font-size: 11px;
	font-weight:bold;
	color:#004286;
	text-decoration: none;
    
}
.top_main_print_email:hover
{
    font-family: Tahoma;
	font-size: 11px;
	font-weight:bold;
	color:#004286;
	text-decoration: none;
    
}


.top_main_view_cart
{
    font-family: Tahoma;
	font-size: 11px;
	font-weight:bold;
	color:#de8b18;
	text-decoration: none;
    
}
.top_main_view_cart:hover
{
    font-family: Tahoma;
	font-size: 11px;
	font-weight:bold;
	color:#de8b18;
	text-decoration: none;
    
}

.top_main_price
{
    font-family: Tahoma;
	font-size: 11px;
	font-weight:bold;
	color:#30689b;
	text-decoration: none;
    
}
.top_main_price:hover
{
    font-family: Tahoma;
	font-size: 11px;
	font-weight:bold;
	color:#30689b;
	text-decoration: none;
    
}
.top_dark_black
{
    font-family: Tahoma;
	font-size: 11px;
	font-weight:bold;
	color:#000000;
	text-decoration: none;
}
.product_drpDwn
{
    font-family: Tahoma;
	font-size: 10px;
	height:17px;
	font-weight:normal;
	color:#000000;
	text-decoration: none;
}
.main_table
{
    border:1px solid #CBCBCB;
}